@font-face {
    font-family: 'Co Headline';
    src: url('fonts/co/CoHeadline-Light.woff2') format('woff2'),
    url('fonts/co/CoHeadline-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Co Headline';
    src: url('fonts/co/CoHeadline-Regular.woff2') format('woff2'),
    url('fonts/co/CoHeadline-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Co Headline';
    src: url('fonts/co/CoHeadline-Bold.woff2') format('woff2'),
    url('fonts/co/CoHeadline-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


:root{
    --default-font			: "Co Headline", sans-serif;
    --accent-font			: "Co Headline", sans-serif;
}

body{
    font-family: "Co Headline", sans-serif;
    font-size: 14px;
    font-weight: 400;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Co Headline", sans-serif;
    font-weight: 700;
}
.btn-default  ,.main-menu ul li a ,.page-header-box ol li.breadcrumb-item {
    font-family: "Co Headline", sans-serif;
}
.hero-content-body .btn-default.btn-highlighted {
    margin-right: 30px;
    margin-left: 0;
}
.about-contact-support {
    margin-right: 30px;
    margin-left: 0;
}
.about-contact-support .icon-box {
    margin-right: 0;
    margin-left: 20px;

}

.about-content-body ul li {
    padding-left: 0;
    padding-right: 30px;
}
.about-content-body ul li::before{
    right: 0;
    left: auto;
}
.service-item {
    text-align: initial ;
}
.service-body{
    text-align: inherit;
}
.project-item {
    text-align: initial ;

}
.project-body{
    text-align: inherit;
}
.author-image {
    margin-left: 20px;
    margin-right: 0;
}

.our-faqs-bulitup {
     right: 50%;
    left: 0;
    transform: translate(50%, -50%);
}

.faq-accordion .accordion-item .accordion-button::after, .faq-accordion .accordion-item .accordion-button.collapsed::after {

    left: 0;
    right:auto;

    transform: translate(0px, -50%) rotate(90deg);
}

.faq-accordion .accordion-item .accordion-button.collapsed::after {
    transform: translate(0px, -50%) rotate(0deg) !important;
}

.footer-links ul li {
    padding-right:  30px;
    padding-left: 0;
}
.footer-links ul li::before{
    right: 0;
    left: auto;
    transform: rotate(180deg);
}

.footer-contact-box .footer-info-box {
    padding-right: 40px;
    padding-left: 0;
}
.footer-info-box .icon-box {
    right: 0;
    left: auto;
}

.cta-contact-info .cta-contact-item .icon-box {
    margin-left: 10px;
    margin-right: 0;
}

.footer-copyright .footer-social-links ul li {
     margin-right: 0;
     margin-left: 10px;
}
.footer-copyright .footer-social-links ul li:last-child {
    margin-left: 0;

}

.page-header-box ol li.breadcrumb-item{
    font-size: 18px;
    font-weight: 400;
}